

.slider_motoki.sample .swiper-slide{
    height       : 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 4em;
}
.slider_motoki.sample .swiper-pagination-bullet-active{
    background   : #b18e37;
}
.slider_motoki.sample .swiper-button-prev, .slider_motoki.sample .swiper-button-next{
    color: #fff;
    bottom: 10px;
    background: rgb(0 0 0 / 0%);
}
.slider_motoki.sample .swiper-button-prev:after, .slider_motoki.sample  .swiper-button-next:after{
    top: -10px;
}
.slider_motoki.sample .swiper-wrapper {
    box-sizing: content-box;
    display: flex;
    height: 100%;
    position: relative;
    transition-property: transform;
    width: 100%;
    z-index: 1;
}
.slider_motoki.sample .swiper-pagination {
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin-top: 16px;
    width: 100%;
}
.slider_motoki.sample .swiper-bullet {
    box-shadow: none;
    cursor: pointer;
    display: flex;
    text-decoration: none;
}
.slider_motoki.sample .swiper-bullet:before {
    background: #c3c4c7;
    border-radius: 10px;
    content: "";
    height: 10px;
    margin: 4px;
    transition: background .2s ease;
    width: 10px;
}
.slider_motoki.sample .swiper-pagination{
	bottom:0!important;
}
.slider_motoki.sample .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #b18e37;
    opacity: 1;
}